DIPlib Documentation - ©1995-2009 Quantitative Imaging Group, Delft University of Technology.

# ImageGetDataType

Read the data type field

## SYNOPSIS

dip_Error dip_ImageGetDataType( image, dataType )

## FUNCTION

Read the `dip_Image` data type field.

## ARGUMENTS

Data type | Name | Description
`dip_Image` | `image` | An image
`dip_DataType *` | `dataType` | Returns the data type field

## SEE ALSO

The image structure

DIPlib's data types

`ImageSetDataType`

DIPlib on-line documentation | Function reference | Global function index